Introduction
=====

   .. image:: images/admin-2.png

Usage
------------

GeoSync provides a UI for DB-Sync and GeoDiff, allowing you to easily add Projects to be syncronized using PostGIS.

GeoSync is built with Mergin Maps DB-Sync and GeoDiff

It can be used with either self-hosted Mergin Maps servers or Mergin Maps Team accounts (which provides API access)
